Talk:Nextcloud

From Alpine Linux
Revision as of 18:23, 6 August 2018 by Moonlies (talk | contribs) (PHP5 or PHP7)
Jump to: navigation, search

There are a few missing steps that turn into warnings in the UI


  • enabling $PATH for FPM (set in php-fpm.conf where PATH is normally disabled)
  • enabling opcache (set in a php.ini or opcache.ini)
  • enabling APCu or another cache
 (set in a apcu.ini AND config.php)

Is there a reason why php5-fpm is recommended instead of php7-fpm? Php5 isn't supported by many applications anymore and will soon become deprecated.